/* $Id: gfxinit.h 11321 2007-10-20 21:39:50Z rubidium $ */

/** @file gfxinit.h */

#ifndef GFXINIT_H
#define GFXINIT_H

void CheckExternalFiles();
void GfxLoadSprites();
void LoadSpritesIndexed(int file_index, uint *sprite_id, const SpriteID *index_tbl);

#endif /* GFXINIT_H */
